.banner {
  background-color: #004896;
  color: white;

  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner h1 {
  font-weight: 600;
}
/*nucleo*/
.nucleo {
  margin-top: 50px;
}
.titulo-nucleo {
  text-align: center;
}
.titulo-nucleo h2 {
  color: #004896;
  font-weight: 600;
}
.conteudo {
  margin-top: 30px;
}
.foto-incor {
  text-align: center;
}

.borda-cinza {
  border-top: 1px solid rgb(233, 233, 233);
}
.fotos-evento {
  margin-top: 30px;
}
.foto-evento img {
  border-radius: 10px;
}
/*franciscanos*/
.franciscanos {
  margin-top: 50px;
}
.texto-evento {
  text-align: justify;
}
.texto-evento h2 {
  color: #004896;
  font-weight: 600;
}
.foto-franciscanos {
  text-align: center;
}
/*cajec*/
.cajec {
  margin-top: 50px;
}
.logo-cajec {
  height: 300px;
}
.logo-evento {
  text-align: center;
}
/*nucleo-sustentabilidade*/
.nucleo-sustentabilidade {
  margin-top: 50px;
  padding-top: 30px;
  text-align: center;
}
.nucleo-sustentabilidade h2 {
  color: #004896;
  font-weight: 600;
}
.img-certificado {
  height: 300px;
}
.onu {
  margin-top: 30px;
}
.recycle {
  height: 250px;
}
